There are currently no open bugs.

"iem-plugin-suite" versions published in Ubuntu

Oracular (1.14.1-1build2): universe/misc
Noble (1.14.1-1build2): universe/misc
Mantic (1.14.1-1): universe/misc
Jammy (1.13.0-2): universe/misc
Focal (1.11.0-2): universe/misc
Bionic (1.1.1-1): universe/misc